body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	/* Page reset */
	margin:0px;
	padding:0px;
}

body{
	/* Setting default text color, background and a font stack */
	color:#444444;
	font-size:13px;
	background: #292929;
	font-family:Arial, Helvetica, sans-serif;
}

#header {
	width: 960px;
	height: 100px;
	background:  url(../images/slider/top2.jpg) no-repeat;	
}

#gallery{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	

	
	background:url(../images/slider/panel.jpg) repeat-x bottom center #ffffff;
	
	/* The width of the gallery */
	width:940px;
	overflow:hidden;
}

#slides{
	/* This is the slide area */
	height:435px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:940px;
	overflow:hidden;
}

.slide{
	float:left;
}

#menu{
	/* This is the container for the thumbnails */
	height:45px;
}

ul{
	margin:0px;
	padding:0px;
}

li{
	/* Every thumbnail is a li element */
	width:60px;
	display:inline-block;
	list-style:none;
	height:45px;
	overflow:hidden;
}

li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(../images/slider/pic_bg.png) repeat;
}

li.act,li.act:hover{
	/* The active state of the thumb */
	background:url(../images/slider/active_bg.png) no-repeat;
}

li.act a{
	cursor:default;
}

.fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
	background:url(../images/slider/divider.png) no-repeat right;
}

li a{
	display:block;
	background:url(../images/slider/divider.png) no-repeat right;
	height:35px;
	padding-top:10px;
}

a img{
	border:none;
}


/* The styles below are only necessary for the demo page */

h1{
	font-family: Tahoma, Geneva, sans-serif;
	color: #b70404;
	font-size:20px;
	font-weight:normal;
}

h2{
	color: #575758;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
}

#main{
	/* The main container */
	margin: 0 auto;
	text-align:center;
	width:940px;
	position:relative;
}

a, a:visited {
	color:#0196e3;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

p{
	padding:10px;
	text-align:center;
}


.button1{
position: absolute; right: 118px; top: 20px;
display: block;
margin: 0px 0 0 0;
padding: 0;
}

.button1 a{
display: block;
float: center;
}

.button1 img{
width: 71px;
height: 42px;
border: 0
}

* html a:hover{
visibility:visible
}

.button1 a:hover img{
visibility:hidden
}

.button2{
position: absolute; right: 420px; top: 20px;
display: block;
margin: 0px 0 0 0;
padding: 0;
}

.button2 a{
display: block;
float: center;
}

.button2 img{
width: 71px;
height: 42px;
border: 0
}

* html a:hover{
visibility:visible
}

.button2 a:hover img{
visibility:hidden
}

.button3{
position: absolute; right: 543px; top: 20px;
display: block;
margin: 0px 0 0 0;
padding: 0;
}

.button3 a{
display: block;
float: center;
}

.button3 img{
width: 71px;
height: 42px;
border: 0
}

* html a:hover{
visibility:visible
}

.button3 a:hover img{
visibility:hidden
}



